# Uses of Class
org.apache.lucene.analysis.pattern.PatternCaptureGroupTokenFilter

Packages that use PatternCaptureGroupTokenFilter
Package
Description
org.apache.lucene.analysis.pattern
Set of components for pattern-based (regex) analysis.

- ## Uses of PatternCaptureGroupTokenFilter in org.apache.lucene.analysis.pattern

  Methods in org.apache.lucene.analysis.pattern that return PatternCaptureGroupTokenFilter
  Modifier and Type
  Method
  Description
  `PatternCaptureGroupTokenFilter`
  PatternCaptureGroupFilterFactory.`create(TokenStream input)`